@charset "UTF-8";


/* ------------------------------------------------------------
 ドライブプラザ　検索対象外の有料道路　CSS
 更新日:07/08/20
 
	0:div#areamenu
	1:div.roadlist
	
------------------------------------------------------------ */


/*検索ページ共通CSS-----------------*/
@import "route.css";


/* 0:div#areamenu
---------------------------------*/

div#contents div#areamenu{
margin:0 0 15px 0;
text-align:center;
}


div#contents div#areamenu ul li{
display:inline;
padding-right:5px;
}


/* 1:div.roadlist
---------------------------------*/

div#contents div.roadlist{
margin:5px 0 10px 0;
}

div#contents div.roadlist span{
font-weight:bold;
}

div#contents div.roadlist table{
width:635px;
margin:0 0 5px 0;
}

div#contents div.roadlist table th.roadname{
width:300px;
}

